Subject: Re: [Mgs] Mgs Digest, Vol 72, Issue 29

From: "Peter Schauss" <[email-masked]>
Date: Sat, 25 May 2013 19:05:59 -0400

Ed,

When I converted my '80 B to dual HS4s I replaced the stock intake/exhaust
manifold with the old style intake and exhaust manifolds.  Then, in order to
get the car past emissions inspection, I bought a generic catalytic
converter from J.C. Whitney and spliced it into the exhaust system in front
of the front muffler.  IIRC, this placed the cat near the rear seal of my
overdrive.  I made a heat shield out of a piece of aluminum flashing which I
fastened to the frame cross pieces with sheet metal screws and fender
washers.

When my car aged out of the New York emission inspection requirement, I
decided that the easiest way to remove the catalyst was to replace the
entire exhaust system with an unmodified one. I am keeping the one with the
catalyst in case New York decides to change the law some time in the future.

- Peter Schauss
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Fri, 24 May 2013 17:23:30 -0500
> From: "\" Just Brits \" Shop" <[email-masked]>
> To: [email-masked]
> Subject: Re: [Mgs] Fw:  float & aircare
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> << On 5/24/2013 12:37 PM, Schauss, Peter (ESS) wrote:
> 
> The heat shield also kept the oil which leaked from rear gearbox seal from
> dripping on the hot
> catalytic converter. >>
> 
> HUH ? ? ?  HOW does the CARB (with cat directly below) even get NEAR the
> rear of the
> GEARBOX, Peter ? ? ? ? ? ? ?
> 
> Ed
> 
********
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]